<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Coalgetting_dashboard extends MY_Controller
{

	function __construct()
	{
		parent::__construct();
		date_default_timezone_set('Asia/Jakarta');
		// $this->load->model('overburden/overburden_model');
		$this->bc->set_title('Coal Getting Dashboard');
		$this->bc->add('Dashboard', base_url() . 'dashboard');
		$this->bc->add('Coal Getting', base_url() . 'coalgetting_dashboard');
	}

	public function index()
	{
		$data = array(
			'content' => 'coalgetting_dashboard/main'
		);
		$this->load->view('tpl', $data);
	}

	public function show_404()
	{
		echo "404 ";
	}
}